@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy);

/* Common
-------------------------------------------------------------------- */
body {
	background: #fcf9f4;
	color: #2c2321;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size: 13px;
	line-height: 1.3;
	letter-spacing: 0.05em;
}

a {
	color: #373226;
	text-decoration: none;
}

a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}

img {
	-ms-interpolation-mode: bicubic;
}

p {
	margin-bottom: 1.2em;
}

p:last-child {
	margin-bottom: 0;
}


/* header
-------------------------------------------------------------------- */
header {
	background: #0e0200;
	width: 100%;
	height: 70px;
}

header p {
	width: 1000px;
	margin: 0 auto;
}


/* wrap
-------------------------------------------------------------------- */
#wrap {
	width: 1000px;
	background: #e5cfb5;
	margin: 0 auto;
	overflow: hidden;
}

h1{
	text-align: center;
	margin: 40px 0;
}


/* lead
-------------------------------------------------------------------- */
#lead{
	text-align: center;
	margin: 40px 0;
}

#lead h2{
	color: #9a8d3f;
	font-size: 27px;
	margin-bottom: 40px;
}

#lead p{
	color: #724c26;
	font-size: 24px;
	margin-bottom: 40px;
}

#lead li{
	color: #724c26;
	font-size: 20px;
}

/* box
-------------------------------------------------------------------- */
#box{
	width: 912px;
	margin: 0 auto;
	padding: 100px 0;
	background: url(../imgs/box_deco1.png) center top no-repeat,
	url(../imgs/box_deco2.png) center bottom no-repeat,
	#ede2da;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	overflow: hidden;
}

.boxImgs{
	float: left;
	margin-left: 25px;
	width: 256px;
	text-align: center;
}

.boxImgs figure{
	color: #9a8d3f;
    font-size: 18px;
	margin-top: 20px;
}

.boxText{
	margin: 20px 0 20px 25px;
	float: left;
	text-align: center;
	font-size: 14px;
}

.boxText span {
	font-size: 13px;
}

.box_shop_btn{
	width: 737px;
	margin: 40px auto;
}


/* cd
-------------------------------------------------------------------- */
#cd{
	overflow: hidden;
    width: 1000px;
}

#cd h2{
	margin-bottom: 20px;
}

.cdBox{
	overflow: hidden;
	width: 500px;
	float: left;
}

.white{
	overflow: hidden;
	background: url(../imgs/cd_deco_b1.png) center top no-repeat,
	url(../imgs/cd_deco_b2.png) center bottom no-repeat,
	#fff;
	padding: 100px 10px 80px 10px;
	font-size: 13px;
}

.black{
	overflow: hidden;
	background: url(../imgs/cd_deco_w1.png) center top no-repeat,
	url(../imgs/cd_deco_w2.png) center bottom no-repeat,
	#000;
	color: #e2e2e2; 
	padding: 100px 10px 80px 10px;
	font-size: 13px;
}

.boxInner{
	overflow: hidden;
}

.goodsImgs{
	float: left;
	text-align: center;
	width: 200px;
}

.goodsImgs > img{
	margin-bottom:20px;
	height: auto;
	width: 200px;
}

.goodsText{
	margin-left: 10px;
	float: left;
}

.narrow{
	font-size: 11.8px;
}

/* link
-------------------------------------------------------------------- */
#link h2{
	padding: 10px 0;
	background: #724c26;
	color: #ede2da;
	font-size: 35px;
	text-align: center;
}

#link p{
	margin: 20px 0;
	background-color: #e5cfb5;
	font-size: 20px;
	text-align: center;
}

/* Footer
-------------------------------------------------------------------- */
footer {
	background: #0e0200;
	width: 100%;
	height: 50px;
}

footer p {
	color: #fff;
	width: 1000px;
	margin: 0 auto;
	font-size: 11px;
	line-height: 50px;
	text-align: right; 
}


/* TOP
-------------------------------------------------------------------- */
#page-top {
	position: fixed;
	bottom: 60px;
	right: 20px;
}
#page-top a {
	width: 135px;
	display: block;
}
#page-top a:hover {
	text-decoration: none;
}